---
name: Eugie Limpin
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/fullstack/">Senior
  Fullstack Engineer</a>, Govern:Anti-Abuse
reports_to: jayswain
picture: eugielimpin.jpg
twitter:
gitlab: eugielimpin
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Sec Section
- Govern Compartment
- Anti-Abuse Team
- Anti-Abuse Fullstack Team
domain_expertise:
- captcha
- git_abuse_rate_limiting
- identity_verification
- pvs
- user_trust_score
projects:
  gitlab:
  - trainee_maintainer backend
  pipeline-validation-service: maintainer
  gitlab-styles: reviewer
specialty:
- 'Govern: Anti-Abuse'
story: Eugie is a software engineer based in the Philippines. He has been building
  applications using various languages and frameworks for almost a decade before joining
  GitLab. Outside of work he enjoys his daily morning coffee, reading, and the occasional
  hikes.
job_title: Senior Fullstack Engineer

